CVE-2023-0433

high

Tenable Plugins

View all (33 total)

IDNameProductFamilySeverity
198539RHEL 9 : vim (Unpatched Vulnerability)NessusRed Hat Local Security Checks
critical
198506RHEL 7 : vim (Unpatched Vulnerability)NessusRed Hat Local Security Checks
critical
198465RHEL 8 : vim (Unpatched Vulnerability)NessusRed Hat Local Security Checks
critical
179014EulerOS Virtualization 2.10.1 : vim (EulerOS-SA-2023-2471)NessusHuawei Local Security Checks
high
179001EulerOS Virtualization 2.10.0 : vim (EulerOS-SA-2023-2496)NessusHuawei Local Security Checks
high
178894EulerOS Virtualization 3.0.6.6 : vim (EulerOS-SA-2023-2442)NessusHuawei Local Security Checks
critical
177157EulerOS Virtualization 3.0.6.0 : vim (EulerOS-SA-2023-2251)NessusHuawei Local Security Checks
critical
177009EulerOS 2.0 SP5 : vim (EulerOS-SA-2023-2179)NessusHuawei Local Security Checks
critical
176866EulerOS Virtualization 2.11.1 : vim (EulerOS-SA-2023-2080)NessusHuawei Local Security Checks
critical
176796EulerOS Virtualization 2.11.0 : vim (EulerOS-SA-2023-2132)NessusHuawei Local Security Checks
critical
176614EulerOS Virtualization 2.9.1 : vim (EulerOS-SA-2023-2009)NessusHuawei Local Security Checks
high
176568EulerOS Virtualization 2.9.0 : vim (EulerOS-SA-2023-2030)NessusHuawei Local Security Checks
high
176015EulerOS 2.0 SP10 : vim (EulerOS-SA-2023-1966)NessusHuawei Local Security Checks
high
175999EulerOS 2.0 SP10 : vim (EulerOS-SA-2023-1988)NessusHuawei Local Security Checks
high
175515EulerOS 2.0 SP9 : vim (EulerOS-SA-2023-1858)NessusHuawei Local Security Checks
high
175496EulerOS 2.0 SP9 : vim (EulerOS-SA-2023-1883)NessusHuawei Local Security Checks
high
175250EulerOS 2.0 SP11 : vim (EulerOS-SA-2023-1774)NessusHuawei Local Security Checks
high
175243EulerOS 2.0 SP11 : vim (EulerOS-SA-2023-1796)NessusHuawei Local Security Checks
high
174192EulerOS 2.0 SP8 : vim (EulerOS-SA-2023-1613)NessusHuawei Local Security Checks
critical
173444macOS 13.x < 13.3 Multiple Vulnerabilities (HT213670)NessusMacOS X Local Security Checks
critical
173442macOS 11.x < 11.7.5 Multiple Vulnerabilities (HT213675)NessusMacOS X Local Security Checks
critical
173439macOS 12.x < 12.6.4 Multiple Vulnerabilities (HT213677)NessusMacOS X Local Security Checks
critical
173284Amazon Linux AMI : vim (ALAS-2023-1703)NessusAmazon Linux Local Security Checks
high
173104Amazon Linux 2023 : vim-common, vim-data, vim-default-editor (ALAS2023-2023-117)NessusAmazon Linux Local Security Checks
high
173039Ubuntu 16.04 ESM / 18.04 LTS / 20.04 LTS / 22.04 LTS : Vim vulnerabilities (USN-5963-1)NessusUbuntu Local Security Checks
high
172810CBL Mariner 2.0 Security Update: vim (CVE-2023-0433)NessusMarinerOS Local Security Checks
high
172151Amazon Linux 2 : vim (ALAS-2023-1975)NessusAmazon Linux Local Security Checks
high
171612Fedora 36 : vim (2023-93fb5b08eb)NessusFedora Local Security Checks
high
171385Fedora 37 : vim (2023-2db4df65c3)NessusFedora Local Security Checks
high
170913Ubuntu 16.04 ESM : Vim vulnerabilities (USN-5836-1)NessusUbuntu Local Security Checks
high
170901SUSE SLES12 Security Update : vim (SUSE-SU-2023:0209-1)NessusSuSE Local Security Checks
critical
170900SUSE SLED15 / SLES15 / openSUSE 15 Security Update : vim (SUSE-SU-2023:0211-1)NessusSuSE Local Security Checks
high
170652Slackware Linux 15.0 / current vim Vulnerability (SSA:2023-025-02)NessusSlackware Local Security Checks
high